PHP ��U
前一頁 |  | 下一頁

# HttpDeflateStream

(no version information, might be only in CVS)

HttpDeflateStream -- HTTP Deflate Stream Class

## 大綱

    class HttpDeflateStream

## Class Members

### �w��w�q�`��

表格 1.

Type | Name | Description
--- | --- | ---
int | TYPE_GZIP | gzip encoding
int | TYPE_ZLIB | zlib AKA deflate encoding
int | TYPE_RAW | raw deflate encoding
int | LEVEL_MIN | minimum compression level
int | TYPE_DEF | default compression level
int | LEVEL_MAX | maximum compression level
int | STRATEGY_DEF | default strategy
int | STRATEGY_FILT | filtered strategy
int | STRATEGY_HUFF | Huffman strategy
int | STRATEGY_RLE | RLE strategy
int | STRATEGY_FIXED | fixed strategy
int | FLUSH_NONE | no forced flush
int | FLUSH_SYNC | synching flush
int | FLUSH_FULL | full flush

### Methods

HttpDeflateStream::construct()
HttpDeflateStream::update()
HttpDeflateStream::flush()
HttpDeflateStream::finish()

前一頁 | 內容 | 下一頁
HttpQueryString::xlate | 上一層 | HttpDeflateStream::__construct